var adCnt=0;var adStr='';
function adLoad(){
if(adStr.length>0) eval(adStr);}
function adSet(u,w,h,t){
	if(t==null)t='_top';
document.write('<div id=ad_'+(++adCnt)+' style=width:'+w+';height:'+h+'></div>');

adStr+='document.getElementById("ad_'+adCnt+'").innerHTML="<IFRAME MARGINHEIGHT=0 MARGINWIDTH=0 FRAMEBORDER=0 WIDTH='+w+' HEIGHT='+ h +' SCROLLING=NO SRC=http://ctrip.allyes.com/main/adfshow?user='+u+'&db=ctrip&border=0&local=yes TARGET='+t+'></IFRAME>";'

}